El 22 de marzo, fecha límite para actualizar el Kindle

Amazon ha advertido que que muchos de sus Kindles necesitan ser actualizados antes del 22 de marzo para poder seguir usando los servicios en la nube, como la Tienda Kindle o las descargas de libros.

La mayoría son los que salieron antes de 2014. En concreto los modelos que deben de ser actualizados son:

– Kindle (4ª gen., 2011)
– Kindle (5ª gen., 2012)
– Kindle Touch (4ª gen., 2011)
– Kindle Paperwhite (5ª gen., 2012)

Más información en: Lainformación.com

Etiquetas: , ,

Todavía no hay comentarios ¿Quieres poner el primero?

Deja un comentario

FacebookGoogle PlusInstagramTwitter